h1, h2, h3 {
    color: var(--main-color) !important;
}


.tour-section {
    width: 100% ;
    & .img-div {
        & img {
            width: 100%;
            max-height: 500px;
            margin: 20px auto;
        }
    }
    h1, h2, h3 {
        color: var(--main-color) !important;
    }
    h2 {
        margin: 20px 0 !important;
    }
}

.prices {
    width: 100%;
    & table {
        width: 100%;
        margin: auto;
        border-radius: 10px;
        overflow: hidden;
        padding: 10px;
        & tr {
            & td {
                width: 50%;
                padding: 10px 15px;
                &:last-child {
                    text-align: center;
                }
            }
        }
    }
}
.info {
    margin: auto;
}

/*Static Info*/
.swiper {
    width: 100%;
    height: 400px;
    max-width: 500px;
    min-width: 100px;
    & img {
        width: 100%;
        height: 400px;
    }
}
@media (max-width: 560px) {

}
.static-info {
    margin: auto;
}

section.about {
    width: 100%;
    .img-div {
        display: grid;
    }
    & img {
        width: 100%;
        height: 440px;
        margin: auto;
    }
    & article {

        background: white;
        border-radius: 10px;
        display: grid;
        align-items: center;
        & p {
            text-align: justify;
        }
    }
}

@media (max-width: 992px) {
    section.about, .static-info, .prices table, .static-info, .tour-section, .info {
        width: 95%;
    }
}


section.rate {
    & .star {
        width: 30px;
        cursor: pointer;
        margin: 0 5px;
    }
    & .star-hide {
        display: none;
    }
    .comments {
        .comment {
            border: 2px solid var(--main-color);
            padding: 10px;
            border-radius: 10px;
            margin: 20px 0;
            & strong {
                color: var(--main-color);
                font-weight: bold;

            }
        }
        & .user-img {
            text-align: center;
            & img {
                max-width: 300px;
                width: 100%;
            }
        }
    }
    & .prev-image img {
        border-radius: 10px !important;
        max-width: 400px !important;
        max-height: 400px;
        margin: 30px auto;
        border: 1px solid var(--main-color);
        padding: 0;
    }
}
